/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Конвертировать в PDF в ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Преобразовать в PDF в ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Экспортировать как PDF в ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Преобразовать в PDF в ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Сохранить как PDF в ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Сжать PDF в ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Уменьшить размер файла в ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Уменьшить размер PDF в ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Объединить файлы в ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Объединить PDF в ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Объединить файлы в ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Объединить PDF в ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Подписать PDF в ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Подписать документ в ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Подписать файл в ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Заполнить файл в ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Заполнить файл в ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Заполнить PDF в ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Подписать форму в ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Подписать документ в ${applicationName}";
